Get customer e-invoice registration

​

Fetch the customer's e-invoice registration (if any).

Availability

  • Markets: Sweden, Norway, Finland, Italy

Notes

  • Returns the current registration data structure.

Path Parameters

  • Customer ID.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/customer/{customer_no}/einvoice
curl 'https://sandbox.billogram.com/api/v2/customer/{customer_no}/einvoice' \
  --header 'Authorization: Basic username:password'
Registered customer (Sweden) example response
{
  "status": "OK",
  "data": {
    "registered_at": "2025-09-12T09:20:54.272739+00:00",
    "regional_sweden": {
      "fmi": "198802276322.SBF.SE"
    },
    "status": "registered"
  }
}